@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');

/*Global Css start*/
body {
    font-family: 'Noto Sans', sans-serif;
}

/*hero start*/
.hero h1{
font-weight: 500;
font-size: 40px;
line-height: 100%;
text-align: center;
color: #121212;
padding: 52px 0 16px 0;
border-bottom: 1px solid #121212;
}
.hero .blocks h6{
    font-weight: 500;
font-size: 20px;
line-height: 100%;
text-align: left;
margin-top: 30.5px;
margin-bottom: 12px;
}
.hero .blocks p{
    font-weight: 400;
font-size: 16px;
line-height: 170%;
margin-bottom: 24px;
}
.hero .blocks.two h6{
    margin-top: 72px;
}
.hero .blocks p.last{
    margin-bottom: 90px;
}


@media screen and (max-width:1200px) {
    .hero h1 {
        border-bottom: none;
        color: #000;
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 100%;
        text-align: center;
        margin-bottom: 16px;
        margin-top: 16px;
        padding: 0;
    }
    .hero .blocks h6 {
        font-weight: 500;
        font-size: 17px;
        line-height: 100%;
        text-align: left;
        margin-top: 30.5px;
        margin-bottom: 12px;
    }
    .hero .blocks p {
        font-weight: 400;
        font-size: 11px;
        line-height: 170%;
        margin-bottom: 24px;
    }
}